Loading...
Searching...
No Matches
put.c File Reference

Segment write routines. More...

`#include <string.h>`
`#include <grass/gis.h>`
`#include "local_proto.h"`
Include dependency graph for segment/put.c:

Go to the source code of this file.

## Functions

int | Segment_put (SEGMENT *SEG, const void *buf, off_t row, off_t col)

## Detailed Description

Segment write routines.

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  GRASS Development Team

Date
  2005-2018

Definition in file segment/put.c.

## Function Documentation

## Segment_put()

int Segment_put | ( | SEGMENT * | SEG,
|  | const void * | buf,
|  | off_t | row,
|  | off_t | col )

Definition at line 42 of file segment/put.c.

References G_warning(), and seg_pagein().

Referenced by P_Regular_Points().